{
    "TradeData": {
        "CurrencyLifetimeSpent": 0L,
        "CurrencyLifetimeEarned": 0L,
        "CurrencyBalance": 0L,
        "AuctionClaims": [
        ]
    },
    "ItemGiversList": [
    ],
    "AbilityHotbar10": {
        "slot": 10,
        "abilityKey": ""
    },
    "Effects": [
    ],
    "PlayerAbilitySelected": 0,
    "DialogData": [
    ],
    "isGUIOpen": 0b,
    "AbilityHotbar11": {
        "slot": 11,
        "abilityKey": ""
    },
    "MailData": [
    ],
    "PlayerName": "Tomci",
    "UUID": "936d6c6a-23fc-4d73-b9c1-ed08ab9f8c60",
    "MagicData": {
    },
    "TrackedQuestID": -1,
    "TransportData": [
    ],
    "NpcsTimers": [
    ],
    "AbilityAnimating": 0b,
    "FactionData": [
    ],
    "BankData": [
    ],
    "ProfileSlot": 0,
    "AllowAnimation": 0b,
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "PlayerCompanionId": 0,
    "ItemGiverChained": [
    ],
    "SkinOverlayData": [
    ],
    "ActiveToggles": [
    ],
    "AbilityHotbar8": {
        "slot": 8,
        "abilityKey": ""
    },
    "AbilityHotbar9": {
        "slot": 9,
        "abilityKey": ""
    },
    "AbilityHotbar4": {
        "slot": 4,
        "abilityKey": ""
    },
    "AbilityHotbar5": {
        "slot": 5,
        "abilityKey": ""
    },
    "AbilityHotbar6": {
        "slot": 6,
        "abilityKey": ""
    },
    "AbilityHotbar7": {
        "slot": 7,
        "abilityKey": ""
    },
    "AbilityHotbar0": {
        "slot": 0,
        "abilityKey": ""
    },
    "AbilityHotbar1": {
        "slot": 1,
        "abilityKey": ""
    },
    "AbilityHotbar2": {
        "slot": 2,
        "abilityKey": ""
    },
    "PlayerAbilities": [
    ],
    "AbilityHotbar3": {
        "slot": 3,
        "abilityKey": ""
    }
}
